Bug 1816856 - Please upgrade RANCID to 3.11 in EPEL
Summary: Please upgrade RANCID to 3.11 in EPEL
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: rancid
Version: epel7
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: David Brown
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-24 21:52 UTC by Chris Boyd
Modified: 2020-06-14 04:49 UTC (History)
4 users (show)

Fixed In Version: rancid-3.12-1.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-14 04:49:41 UTC
Type: Bug


Attachments (Terms of Use)

Description Chris Boyd 2020-03-24 21:52:57 UTC
Description of problem:
Rancid has been upgraded to 3.11. The new version is available in Fedora, but not EPEL yet. Please add it to EPEL?

Thanks!

Version-Release number of selected component (if applicable):
3.11

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Fedora Update System 2020-05-28 16:42:35 UTC
FEDORA-EPEL-2020-7d375fd635 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-7d375fd635

Comment 2 Fedora Update System 2020-05-29 01:10:47 UTC
FEDORA-EPEL-2020-7d375fd635 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-7d375fd635

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2020-06-14 04:49:41 UTC
rancid-3.12-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.